## r-cran-taxize 0.9.0

=== DESCRIPTION ===
Package: taxize
Title: Taxonomic Information from Around the Web
Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
    such as getting database specific taxonomic identifiers, verifying
    species names, getting taxonomic hierarchies, fetching downstream and
    upstream taxonomic names, getting taxonomic synonyms, converting
    scientific to common names and vice versa, and more.
Version: 0.9.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/taxize
BugReports: https://github.com/ropensci/taxize/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"),
    person("Eduard", "Szoecs", role = "aut"),
    person("Zachary", "Foster", role = "aut"),
    person("Carl", "Boettiger", role = "ctb"),
    person("Karthik", "Ram", role = "ctb"),
    person("Ignasi", "Bartomeus", role = "ctb"),
    person("John", "Baumgartner", role = "ctb"),
    person("James", "O'Donnell", role = "ctb"),
    person("Jari", "Oksanen", role = "ctb")
  )
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
Depends: R(>= 3.2.1)
Imports: graphics, methods, stats, utils, httr (>= 1.2.1), xml2 (>=
        1.0.0), jsonlite, reshape2, stringr, plyr, foreach, ape, bold
        (>= 0.3.5), data.table, rredlist (>= 0.3.0), rotl (>= 3.0.0),
        ritis (>= 0.5.0), tibble (>= 1.2), worrms (>= 0.1.0), natserv
        (>= 0.1.4), wikitaxa (>= 0.1.4)
Suggests: testthat, roxygen2 (>= 6.0.1), knitr, vegan
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-25 17:04:26 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Eduard Szoecs [aut],
  Zachary Foster [aut],
  Carl Boettiger [ctb],
  Karthik Ram [ctb],
  Ignasi Bartomeus [ctb],
  John Baumgartner [ctb],
  James O'Donnell [ctb],
  Jari Oksanen [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-27 22:18:08 UTC

## r-cran-taxize 0.7.4

=== debian/changelog ===
r-cran-taxize (0.7.4-1) unstable; urgency=low

  * Initial release (Closes: #819671)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2016 20:16:03 +0200

=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-data.table,
               r-cran-bold,
               r-cran-rredlist,
               r-cran-xml2
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Homepage: https://cran.r-project.org/web/packages/taxize/

Package: r-cran-taxize
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-reshape2,
         r-cran-stringr,
         r-cran-plyr,
         r-cran-foreach,
         r-cran-ape,
         r-cran-data.table,
         r-cran-bold,
         r-cran-rredlist,
         r-cran-xml2
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf $(debRlib)/$(cranName)/LICENSE

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/taxize_([-0-9\.]*).tar.gz

## r-cran-taxize 0.8.0

=== debian/changelog ===
r-cran-taxize (0.8.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #849073
  * New Build-Depends: r-cran-ritis

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 23:30:16 +0100

r-cran-taxize (0.7.9-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-rotl
  * debhelper 10
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 12:57:37 +0100

=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-data.table,
               r-cran-bold,
               r-cran-rredlist,
               r-cran-xml2,
               r-cran-rotl,
               r-cran-ritis
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
Homepage: https://cran.r-project.org/package=taxize

Package: r-cran-taxize
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.

## r-cran-taxize 0.9.0

=== debian/changelog ===
r-cran-taxize (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files
  * New Build-Depends: r-cran-wikitaxa

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 19:17:55 +0200

=== debian/control ===
--- 
+++ 
@@ -17,10 +17,13 @@
                r-cran-rredlist,
                r-cran-xml2,
                r-cran-rotl,
-               r-cran-ritis
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-taxize/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-taxize/trunk/
+               r-cran-ritis,
+               r-cran-worrms,
+               r-cran-natserv,
+               r-cran-wikitaxa
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-taxize.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
 
 Package: r-cran-taxize

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/taxize_([-0-9\.]*).tar.gz

## r-cran-taxize 0.9.2

=== DESCRIPTION ===
Package: taxize
Title: Taxonomic Information from Around the Web
Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
    such as getting database specific taxonomic identifiers, verifying
    species names, getting taxonomic hierarchies, fetching downstream and
    upstream taxonomic names, getting taxonomic synonyms, converting
    scientific to common names and vice versa, and more.
Version: 0.9.2
License: MIT + file LICENSE
URL: https://github.com/ropensci/taxize
BugReports: https://github.com/ropensci/taxize/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), 
        email = "myrmecocystus@gmail.com", 
        comment = c(ORCID = "0000-0003-1444-9135")),
    person("Eduard", "Szoecs", role = "aut"),
    person("Zachary", "Foster", role = "aut"),
    person("Zebulun", "Arendsee", role = "aut"),
    person("Carl", "Boettiger", role = "ctb"),
    person("Karthik", "Ram", role = "ctb"),
    person("Ignasi", "Bartomeus", role = "ctb"),
    person("John", "Baumgartner", role = "ctb"),
    person("James", "O'Donnell", role = "ctb"),
    person("Jari", "Oksanen", role = "ctb")
  )
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
Depends: R(>= 3.2.1)
Imports: graphics, methods, stats, utils, crul (>= 0.4.0), httr (>=
        1.2.1), xml2 (>= 1.0.0), jsonlite, reshape2, stringr, plyr,
        foreach, ape, zoo, bold (>= 0.3.5), data.table, rredlist (>=
        0.3.0), rotl (>= 3.0.0), ritis (>= 0.5.0), tibble (>= 1.2),
        worrms (>= 0.1.0), natserv (>= 0.1.4), wikitaxa (>= 0.1.4)
Suggests: testthat, knitr, vegan
RoxygenNote: 6.0.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
        api-client, identifiers, species, names
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2018-02-07 20:11:16 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  Eduard Szoecs [aut],
  Zachary Foster [aut],
  Zebulun Arendsee [aut],
  Carl Boettiger [ctb],
  Karthik Ram [ctb],
  Ignasi Bartomeus [ctb],
  John Baumgartner [ctb],
  James O'Donnell [ctb],
  Jari Oksanen [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-01 17:52:10 UTC

=== debian/changelog ===
r-cran-taxize (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-zoo
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 14 Mar 2018 09:37:30 +0100

## r-cran-taxize 0.9.3

=== debian/changelog ===
r-cran-taxize (0.9.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Mar 2018 08:00:41 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
@@ -20,8 +20,9 @@
                r-cran-ritis,
                r-cran-worrms,
                r-cran-natserv,
-               r-cran-wikitaxa
-Standards-Version: 4.1.1
+               r-cran-wikitaxa,
+               r-cran-zoo
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-taxize.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/taxize_([-0-9\.]*).tar.gz

## r-cran-taxize 0.9.3+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.3+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 14:40:00 +0200

=== debian/control ===
Source: r-cran-taxize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-httr,
               r-cran-xml2,
               r-cran-jsonlite,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-plyr,
               r-cran-foreach,
               r-cran-ape,
               r-cran-zoo,
               r-cran-bold,
               r-cran-data.table,
               r-cran-rredlist (>= 0.3.0),
               r-cran-rotl,
               r-cran-ritis,
               r-cran-tibble,
               r-cran-worrms,
               r-cran-natserv,
               r-cran-wikitaxa
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
Homepage: https://cran.r-project.org/package=taxize

Package: r-cran-taxize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.

## r-cran-taxize 0.9.5+dfsg

=== DESCRIPTION ===
Package: taxize
Title: Taxonomic Information from Around the Web
Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
    such as getting database specific taxonomic identifiers, verifying
    species names, getting taxonomic hierarchies, fetching downstream and
    upstream taxonomic names, getting taxonomic synonyms, converting
    scientific to common names and vice versa, and more.
Version: 0.9.5
License: MIT + file LICENSE
URL: https://github.com/ropensci/taxize (devel),
        https://ropensci.github.io/taxize-book/ (user manual)
BugReports: https://github.com/ropensci/taxize/issues
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com",
             comment = c(ORCID = "0000-0003-1444-9135")),
      person(given = "Eduard",
             family = "Szoecs",
             role = "aut"),
      person(given = "Zachary",
             family = "Foster",
             role = "aut"),
      person(given = "Zebulun",
             family = "Arendsee",
             role = "aut"),
      person(given = "Carl",
             family = "Boettiger",
             role = "ctb"),
      person(given = "Karthik",
             family = "Ram",
             role = "ctb"),
      person(given = "Ignasi",
             family = "Bartomeus",
             role = "ctb"),
      person(given = "John",
             family = "Baumgartner",
             role = "ctb"),
      person(given = "James",
             family = "O'Donnell",
             role = "ctb"),
      person(given = "Jari",
             family = "Oksanen",
             role = "ctb"),
      person(given = "Bastian Greshake",
             family = "Tzovaras",
             role = "ctb"),
      person(given = "Philippe",
             family = "Marchand",
             role = "ctb"),
      person(given = "Vinh",
             family = "Tran",
             role = "ctb"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb"),
      person(given = "Gaopeng", 
             family = "Li",
             role = "ctb"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"))
LazyLoad: yes
LazyData: yes
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
Depends: R(>= 3.2.1)
Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
        1.2.0), jsonlite, reshape2, stringr, plyr, foreach, ape, zoo,
        bold (>= 0.8.6), data.table, rredlist (>= 0.5.0), rotl (>=
        3.0.0), ritis (>= 0.7.6), tibble (>= 1.2), worrms (>= 0.3.2),
        natserv (>= 0.3.0), wikitaxa (>= 0.3.0)
Suggests: testthat, knitr, vegan, vcr
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Taxonomy
X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
        api-client, identifiers, species, names
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-01-29 23:54:57 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  Eduard Szoecs [aut],
  Zachary Foster [aut],
  Zebulun Arendsee [aut],
  Carl Boettiger [ctb],
  Karthik Ram [ctb],
  Ignasi Bartomeus [ctb],
  John Baumgartner [ctb],
  James O'Donnell [ctb],
  Jari Oksanen [ctb],
  Bastian Greshake Tzovaras [ctb],
  Philippe Marchand [ctb],
  Vinh Tran [ctb],
  Maëlle Salmon [ctb],
  Gaopeng Li [ctb],
  rOpenSci [fnd] (https://ropensci.org/)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-30 11:40:03 UTC

=== debian/changelog ===
r-cran-taxize (0.9.5+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-vcr
  * Set LC_ALL=C.UTF-8 in autopkgtest
    Closes: #921338

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 13:50:49 +0100

r-cran-taxize (0.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 31 Jan 2019 10:46:58 +0100

r-cran-taxize (0.9.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Aug 2018 11:58:04 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-httr,
-               r-cran-xml2,
+               r-cran-xml2 (>= 1.2.0),
                r-cran-jsonlite,
                r-cran-reshape2,
                r-cran-stringr,
@@ -16,16 +15,16 @@
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
-               r-cran-bold,
+               r-cran-bold (>= 0.8.6),
                r-cran-data.table,
-               r-cran-rredlist (>= 0.3.0),
+               r-cran-rredlist (>= 0.5.0),
                r-cran-rotl,
-               r-cran-ritis,
+               r-cran-ritis (>= 0.7.6),
                r-cran-tibble,
                r-cran-worrms,
-               r-cran-natserv,
+               r-cran-natserv (>= 0.3.0),
                r-cran-wikitaxa
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize

## r-cran-taxize 0.9.8+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:00:59 +0200

=== debian/control ===
--- 
+++ 
@@ -21,9 +21,13 @@
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-tibble,
-               r-cran-worrms,
-               r-cran-natserv (>= 0.3.0),
-               r-cran-wikitaxa
+               r-cran-worrms (>= 0.4.0),
+               r-cran-natserv,
+               r-cran-wikitaxa,
+               r-cran-r6,
+               r-cran-crayon,
+               r-cran-cli,
+               r-cran-phangorn
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git

## r-cran-taxize 0.9.92+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -5,10 +5,11 @@
     species names, getting taxonomic hierarchies, fetching downstream and
     upstream taxonomic names, getting taxonomic synonyms, converting
     scientific to common names and vice versa, and more.
-Version: 0.9.5
+Version: 0.9.92
 License: MIT + file LICENSE
-URL: https://github.com/ropensci/taxize (devel),
-        https://ropensci.github.io/taxize-book/ (user manual)
+URL: https://docs.ropensci.org/taxize (website),
+        https://github.com/ropensci/taxize (devel), https://taxize.dev
+        (user manual)
 BugReports: https://github.com/ropensci/taxize/issues
 Authors@R: 
     c(person(given = "Scott",
@@ -55,31 +56,34 @@
       person(given = "Maëlle",
              family = "Salmon",
              role = "ctb"),
-      person(given = "Gaopeng", 
+      person(given = "Gaopeng",
              family = "Li",
+             role = "ctb"),
+      person(given = "Matthias",
+             family = "Grenié",
              role = "ctb"),
       person(given = "rOpenSci",
              role = "fnd",
              comment = "https://ropensci.org/"))
 LazyLoad: yes
-LazyData: yes
+LazyData: true
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 Depends: R(>= 3.2.1)
 Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
-        1.2.0), jsonlite, reshape2, stringr, plyr, foreach, ape, zoo,
-        bold (>= 0.8.6), data.table, rredlist (>= 0.5.0), rotl (>=
-        3.0.0), ritis (>= 0.7.6), tibble (>= 1.2), worrms (>= 0.3.2),
-        natserv (>= 0.3.0), wikitaxa (>= 0.3.0)
-Suggests: testthat, knitr, vegan, vcr
-RoxygenNote: 6.1.1
+        1.2.0), jsonlite, foreach, ape, zoo, data.table, tibble (>=
+        1.2), bold (>= 0.8.6), rredlist (>= 0.5.0), rotl (>= 3.0.0),
+        ritis (>= 0.7.6), worrms (>= 0.4.0), natserv (>= 0.3.0),
+        wikitaxa (>= 0.3.0), R6, crayon, cli, phangorn
+Suggests: testthat, knitr, rmarkdown, vegan, vcr
+RoxygenNote: 7.0.2
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2019-01-29 23:54:57 UTC; sckott
+Packaged: 2020-02-11 20:45:06 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Eduard Szoecs [aut],
   Zachary Foster [aut],
@@ -95,7 +99,8 @@
   Vinh Tran [ctb],
   Maëlle Salmon [ctb],
   Gaopeng Li [ctb],
+  Matthias Grenié [ctb],
   rOpenSci [fnd] (https://ropensci.org/)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-30 11:40:03 UTC
+Date/Publication: 2020-02-12 05:10:03 UTC

=== debian/changelog ===
r-cran-taxize (0.9.92+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 06:26:18 +0100

r-cran-taxize (0.9.91+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 23:36:27 +0100

r-cran-taxize (0.9.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Ignore failing tests

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 15:18:07 +0100

=== debian/control ===
--- 
+++ 
@@ -3,24 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
                r-cran-xml2 (>= 1.2.0),
                r-cran-jsonlite,
-               r-cran-reshape2,
-               r-cran-stringr,
-               r-cran-plyr,
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
+               r-cran-data.table,
+               r-cran-tibble,
                r-cran-bold (>= 0.8.6),
-               r-cran-data.table,
                r-cran-rredlist (>= 0.5.0),
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
-               r-cran-tibble,
                r-cran-worrms (>= 0.4.0),
                r-cran-natserv,
                r-cran-wikitaxa,
@@ -28,7 +25,7 @@
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize

## r-cran-taxize 0.9.96+dfsg

=== debian/changelog ===
r-cran-taxize (0.9.96+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:18:33 +0200

r-cran-taxize (0.9.95+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Apr 2020 07:25:10 +0200

r-cran-taxize (0.9.94+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:03:20 +0200

r-cran-taxize (0.9.93+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 12:03:11 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -19,7 +20,7 @@
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-worrms (>= 0.4.0),
-               r-cran-natserv,
+               r-cran-natserv (>= 1.0.0),
                r-cran-wikitaxa,
                r-cran-r6,
                r-cran-crayon,
@@ -29,6 +30,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize
+Rules-Requires-Root: no
 
 Package: r-cran-taxize
 Architecture: all

## r-cran-taxize 0.9.99

=== DESCRIPTION ===
--- 
+++ 
@@ -5,9 +5,9 @@
     species names, getting taxonomic hierarchies, fetching downstream and
     upstream taxonomic names, getting taxonomic synonyms, converting
     scientific to common names and vice versa, and more.
-Version: 0.9.92
+Version: 0.9.99
 License: MIT + file LICENSE
-URL: https://docs.ropensci.org/taxize (website),
+URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
         (user manual)
 BugReports: https://github.com/ropensci/taxize/issues
@@ -67,23 +67,22 @@
              comment = "https://ropensci.org/"))
 LazyLoad: yes
 LazyData: true
-VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 Depends: R(>= 3.2.1)
 Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
         1.2.0), jsonlite, foreach, ape, zoo, data.table, tibble (>=
-        1.2), bold (>= 0.8.6), rredlist (>= 0.5.0), rotl (>= 3.0.0),
-        ritis (>= 0.7.6), worrms (>= 0.4.0), natserv (>= 0.3.0),
-        wikitaxa (>= 0.3.0), R6, crayon, cli, phangorn
-Suggests: testthat, knitr, rmarkdown, vegan, vcr
-RoxygenNote: 7.0.2
+        1.2), bold (>= 0.8.6), rredlist, rotl (>= 3.0.0), ritis (>=
+        0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
+        0.3.0), R6, crayon, cli, phangorn, conditionz
+Suggests: testthat, vegan, vcr
+RoxygenNote: 7.1.1
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-02-11 20:45:06 UTC; sckott
+Packaged: 2020-10-30 00:50:09 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Eduard Szoecs [aut],
   Zachary Foster [aut],
@@ -103,4 +102,4 @@
   rOpenSci [fnd] (https://ropensci.org/)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-12 05:10:03 UTC
+Date/Publication: 2020-10-30 05:50:02 UTC

=== debian/changelog ===
r-cran-taxize (0.9.99-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:00:06 +0100

r-cran-taxize (0.9.98+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:43:06 +0200

r-cran-taxize (0.9.97+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:13:22 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crul,
@@ -16,7 +16,7 @@
                r-cran-data.table,
                r-cran-tibble,
                r-cran-bold (>= 0.8.6),
-               r-cran-rredlist (>= 0.5.0),
+               r-cran-rredlist,
                r-cran-rotl,
                r-cran-ritis (>= 0.7.6),
                r-cran-worrms (>= 0.4.0),
@@ -25,7 +25,8 @@
                r-cran-r6,
                r-cran-crayon,
                r-cran-cli,
-               r-cran-phangorn
+               r-cran-phangorn,
+               r-cran-conditionz
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git

## r-cran-taxize 0.9.100

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     species names, getting taxonomic hierarchies, fetching downstream and
     upstream taxonomic names, getting taxonomic synonyms, converting
     scientific to common names and vice versa, and more.
-Version: 0.9.99
+Version: 0.9.100
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
@@ -14,7 +14,7 @@
 Authors@R: 
     c(person(given = "Scott",
              family = "Chamberlain",
-             role = c("aut", "cre"),
+             role = c("aut"),
              email = "myrmecocystus@gmail.com",
              comment = c(ORCID = "0000-0003-1444-9135")),
       person(given = "Eduard",
@@ -22,7 +22,8 @@
              role = "aut"),
       person(given = "Zachary",
              family = "Foster",
-             role = "aut"),
+             role = c("aut", "cre"),
+             email = "zacharyfoster1989@gmail.com"),
       person(given = "Zebulun",
              family = "Arendsee",
              role = "aut"),
@@ -76,16 +77,16 @@
         0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
         0.3.0), R6, crayon, cli, phangorn, conditionz
 Suggests: testthat, vegan, vcr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-10-30 00:50:09 UTC; sckott
-Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
+Packaged: 2022-04-21 16:12:25 UTC; fosterz
+Author: Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
   Eduard Szoecs [aut],
-  Zachary Foster [aut],
+  Zachary Foster [aut, cre],
   Zebulun Arendsee [aut],
   Carl Boettiger [ctb],
   Karthik Ram [ctb],
@@ -100,6 +101,6 @@
   Gaopeng Li [ctb],
   Matthias Grenié [ctb],
   rOpenSci [fnd] (https://ropensci.org/)
-Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
+Maintainer: Zachary Foster <zacharyfoster1989@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-10-30 05:50:02 UTC
+Date/Publication: 2022-04-22 08:30:02 UTC

=== debian/changelog ===
r-cran-taxize (0.9.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.100
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:22:50 +0530

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-cli,
                r-cran-phangorn,
                r-cran-conditionz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize

## r-cran-taxize 0.9.100.1

=== debian/changelog ===
r-cran-taxize (0.9.100.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Sep 2024 08:31:31 +0900

=== debian/control ===
--- 
+++ 
@@ -8,26 +8,25 @@
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-xml2 (>= 1.2.0),
+               r-cran-xml2,
                r-cran-jsonlite,
                r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
                r-cran-data.table,
                r-cran-tibble,
-               r-cran-bold (>= 0.8.6),
                r-cran-rredlist,
                r-cran-rotl,
-               r-cran-ritis (>= 0.7.6),
-               r-cran-worrms (>= 0.4.0),
-               r-cran-natserv (>= 1.0.0),
+               r-cran-ritis,
+               r-cran-worrms,
+               r-cran-natserv,
                r-cran-wikitaxa,
                r-cran-r6,
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn,
                r-cran-conditionz
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
 Homepage: https://cran.r-project.org/package=taxize

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vegan,
        r-cran-vcr,
        r-cran-bold (>= 0.8.6)
Restrictions: allow-stderr

## r-cran-taxize 0.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Package: taxize
 Title: Taxonomic Information from Around the Web
-Description: Interacts with a suite of web 'APIs' for taxonomic tasks,
-    such as getting database specific taxonomic identifiers, verifying
-    species names, getting taxonomic hierarchies, fetching downstream and
-    upstream taxonomic names, getting taxonomic synonyms, converting
-    scientific to common names and vice versa, and more.
-Version: 0.9.100
+Description: Interacts with a suite of web application programming interfaces
+    (API) for taxonomic tasks, such as getting database specific taxonomic
+    identifiers, verifying species names, getting taxonomic hierarchies, fetching
+    downstream and upstream taxonomic names, getting taxonomic synonyms, converting
+    scientific to common names and vice versa, and more. Some of the services
+    supported include 'NCBI E-utilities' (<https://www.ncbi.nlm.nih.gov/books/NBK25501/>),
+    'Encyclopedia of Life' (<https://eol.org/docs/what-is-eol/data-services>),
+    'Global Biodiversity Information Facility' (<https://techdocs.gbif.org/en/openapi/>),
+    and many more. Links to the API documentation for other supported services are
+    available in the documentation for their respective functions in this package.
+Version: 0.10.0
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/taxize/ (website),
         https://github.com/ropensci/taxize (devel), https://taxize.dev
@@ -15,8 +20,7 @@
     c(person(given = "Scott",
              family = "Chamberlain",
              role = c("aut"),
-             email = "myrmecocystus@gmail.com",
-             comment = c(ORCID = "0000-0003-1444-9135")),
+             email = "myrmecocystus@gmail.com"),
       person(given = "Eduard",
              family = "Szoecs",
              role = "aut"),
@@ -64,27 +68,26 @@
              family = "Grenié",
              role = "ctb"),
       person(given = "rOpenSci",
-             role = "fnd",
-             comment = "https://ropensci.org/"))
+             role = "fnd"))
 LazyLoad: yes
 LazyData: true
 Encoding: UTF-8
 Language: en-US
 Depends: R(>= 3.2.1)
 Imports: graphics, methods, stats, utils, crul (>= 0.7.0), xml2 (>=
-        1.2.0), jsonlite, foreach, ape, zoo, data.table, tibble (>=
-        1.2), bold (>= 0.8.6), rredlist, rotl (>= 3.0.0), ritis (>=
-        0.7.6), worrms (>= 0.4.0), natserv (>= 1.0.0), wikitaxa (>=
-        0.3.0), R6, crayon, cli, phangorn, conditionz
+        1.2.0), jsonlite, ape, zoo, data.table, tibble (>= 1.2),
+        rredlist, rotl (>= 3.0.0), ritis (>= 0.7.6), worrms (>= 0.4.0),
+        natserv (>= 1.0.0), wikitaxa (>= 0.3.0), R6, crayon, cli,
+        phangorn, lifecycle, curl, stringi
 Suggests: testthat, vegan, vcr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2022-04-21 16:12:25 UTC; fosterz
-Author: Scott Chamberlain [aut] (<https://orcid.org/0000-0003-1444-9135>),
+Packaged: 2025-02-06 19:53:50 UTC; fosterz
+Author: Scott Chamberlain [aut],
   Eduard Szoecs [aut],
   Zachary Foster [aut, cre],
   Zebulun Arendsee [aut],
@@ -100,7 +103,7 @@
   Maëlle Salmon [ctb],
   Gaopeng Li [ctb],
   Matthias Grenié [ctb],
-  rOpenSci [fnd] (https://ropensci.org/)
+  rOpenSci [fnd]
 Maintainer: Zachary Foster <zacharyfoster1989@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-04-22 08:30:02 UTC
+Date/Publication: 2025-02-07 09:50:02 UTC

=== debian/changelog ===
r-cran-taxize (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Feb 2025 08:50:16 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                r-cran-crul,
                r-cran-xml2,
                r-cran-jsonlite,
-               r-cran-foreach,
                r-cran-ape,
                r-cran-zoo,
                r-cran-data.table,
@@ -25,7 +24,9 @@
                r-cran-crayon,
                r-cran-cli,
                r-cran-phangorn,
-               r-cran-conditionz
+               r-cran-lifecycle,
+               r-cran-curl,
+               r-cran-stringi
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vegan,
        r-cran-vcr
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/taxize_([-0-9\.]*).tar.gz

## r-cran-taxize 0.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -10,11 +10,10 @@
     'Global Biodiversity Information Facility' (<https://techdocs.gbif.org/en/openapi/>),
     and many more. Links to the API documentation for other supported services are
     available in the documentation for their respective functions in this package.
-Version: 0.10.0
+Version: 0.10.1
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/taxize/ (website),
-        https://github.com/ropensci/taxize (devel), https://taxize.dev
-        (user manual)
+        https://github.com/ropensci/taxize (devel)
 BugReports: https://github.com/ropensci/taxize/issues
 Authors@R: 
     c(person(given = "Scott",
@@ -80,13 +79,13 @@
         natserv (>= 1.0.0), wikitaxa (>= 0.3.0), R6, crayon, cli,
         phangorn, lifecycle, curl, stringi
 Suggests: testthat, vegan, vcr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, biology, nomenclature, JSON, API, web,
         api-client, identifiers, species, names
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2025-02-06 19:53:50 UTC; fosterz
+Packaged: 2026-02-13 20:17:14 UTC; fosterz
 Author: Scott Chamberlain [aut],
   Eduard Szoecs [aut],
   Zachary Foster [aut, cre],
@@ -106,4 +105,4 @@
   rOpenSci [fnd]
 Maintainer: Zachary Foster <zacharyfoster1989@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-02-07 09:50:02 UTC
+Date/Publication: 2026-02-14 14:40:02 UTC

=== debian/changelog ===
r-cran-taxize (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 18:58:26 +0900

=== debian/control ===
Source: r-cran-taxize
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-crul,
 r-cran-xml2,
 r-cran-jsonlite,
 r-cran-ape,
 r-cran-zoo,
 r-cran-data.table,
 r-cran-tibble,
 r-cran-rredlist,
 r-cran-rotl,
 r-cran-ritis,
 r-cran-worrms,
 r-cran-natserv,
 r-cran-wikitaxa,
 r-cran-r6,
 r-cran-crayon,
 r-cran-cli,
 r-cran-phangorn,
 r-cran-lifecycle,
 r-cran-curl,
 r-cran-stringi,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-taxize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-taxize.git
Homepage: https://cran.r-project.org/package=taxize
Rules-Requires-Root: no

Package: r-cran-taxize
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R taxonomic information from around the web
 GNU R package to interact with a suite of web 'APIs' for taxonomic
 tasks, such as verifying species names, and getting taxonomic
 'hierarchies'.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-vegan,
 r-cran-vcr,
